<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Ambjørg Sælthun</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ambjørg_Sælthun"/>
<meta name="wx_page_id" content="126721"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ambjørg Sælthun" id="wxsec1"><h1 class="pagetitle" id="wx1">Ambjørg Sælthun</h1>

<p id="wx2"><b id="wx3">Ambjørg Sælthun</b> (født <a href="/wno/27._juli" title="27. juli" wx:linktype="known" wx:pagename="27._juli" wx:page_id="2956" id="wx4">27. juli</a> <a href="/wno/1922" title="1922" wx:linktype="known" wx:pagename="1922" wx:page_id="4559" id="wx5">1922</a> i <a href="/wno/%C3%85l" title="Ål" wx:linktype="known" wx:pagename="Ål" wx:page_id="4178" id="wx6">Ål</a>, <a href="/wno/Buskerud" title="Buskerud" wx:linktype="known" wx:pagename="Buskerud" wx:page_id="2389" id="wx7">Buskerud</a>) er en <a href="/wno/Norge" title="Norge" wx:linktype="known" wx:pagename="Norge" wx:page_id="728" id="wx8">norsk</a> politiker (<a href="/wno/Senterpartiet" title="Senterpartiet" wx:linktype="known" wx:pagename="Senterpartiet" wx:page_id="6946" id="wx9">Sp</a>). Hun ble innvalgt på <a href="/wno/Stortinget" title="Stortinget" wx:linktype="known" wx:pagename="Stortinget" wx:page_id="1016" id="wx10">Stortinget</a> fra <a href="/wno/Sogn_og_Fjordane" title="Sogn og Fjordane" wx:linktype="known" wx:pagename="Sogn_og_Fjordane" wx:page_id="962" id="wx11">Sogn og Fjordane</a> i <a href="/wno/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4516" id="wx12">1973</a>. Hun var vararepresentant i perioden <a href="/wno/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="1358" id="wx13">1969</a>–<a href="/wno/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4516" id="wx14">1973</a>.</p>

<a id="Stortingets_presidentskap" name="Stortingets_presidentskap"/>
<wx:section level="2" title="Stortingets presidentskap" id="wxsec2"><h2 id="wx15">Stortingets presidentskap</h2>

<ul id="wx16">
<li id="wx17"><a href="/wno/8._oktober" title="8. oktober" wx:linktype="known" wx:pagename="8._oktober" wx:page_id="2729" id="wx18">8. oktober</a>
<p id="wx19"> <a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx20">1981</a> – <a href="/wno/30._september" title="30. september" wx:linktype="known" wx:pagename="30._september" wx:page_id="2736" id="wx21">30. september</a> <a href="/wno/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="1265" id="wx22">1985</a> Andre varapresident i Stortinget</p>
</li>
</ul>

<a id="Stortingskomit.C3.A9er" name="Stortingskomit.C3.A9er"/>
</wx:section><wx:section level="2" title="Stortingskomitéer" id="wxsec3"><h2 id="wx23">Stortingskomitéer</h2>

<ul id="wx24">
<li id="wx25"><a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx26">1981</a>
<p id="wx27">– <a href="/wno/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="1265" id="wx28">1985</a> medlem i <a href="/wno/Forsvarskomit%C3%A9en" title="Forsvarskomitéen" wx:linktype="known" wx:pagename="Forsvarskomitéen" wx:page_id="76316" id="wx29">Forsvarskomitéen</a></p>
</li>

<li id="wx30"><a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx31">1981</a>
<p id="wx32">– <a href="/wno/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="1265" id="wx33">1985</a> varamedlem i <a href="/wno/Den_utvidede_utenriks-_og_konstitusjonskomit%C3%A9en" title="Den utvidede utenriks- og konstitusjonskomitéen" wx:linktype="known" wx:pagename="Den_utvidede_utenriks-_og_konstitusjonskomitéen" wx:page_id="148857" id="wx34">Den utvidede utenriks- og konstitusjonskomitéen</a></p>
</li>

<li id="wx35"><a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx36">1981</a>
<p id="wx37">– <a href="/wno/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="1265" id="wx38">1985</a> varamedlem i <a href="/wno/Valgkomit%C3%A9en" title="Valgkomitéen" wx:linktype="known" wx:pagename="Valgkomitéen" wx:page_id="457804" id="wx39">Valgkomitéen</a></p>
</li>

<li id="wx40"><a href="/wno/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="1255" id="wx41">1977</a>
<p id="wx42">– <a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx43">1981</a> medlem i <a href="/wno/Sosialkomit%C3%A9en" title="Sosialkomitéen" wx:linktype="known" wx:pagename="Sosialkomitéen" wx:page_id="76309" id="wx44">Sosialkomitéen</a></p>
</li>

<li id="wx45"><a href="/wno/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="1255" id="wx46">1977</a>
<p id="wx47">– <a href="/wno/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="1253" id="wx48">1981</a> medlem i <a href="/wno/Fullmaktskomit%C3%A9en" title="Fullmaktskomitéen" wx:linktype="known" wx:pagename="Fullmaktskomitéen" wx:page_id="174547" id="wx49">Fullmaktskomitéen</a></p>
</li>

<li id="wx50"><a href="/wno/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4516" id="wx51">1973</a>
<p id="wx52">– <a href="/wno/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="1255" id="wx53">1977</a> medlem i <a href="/wno/Kirke-_og_undervisningskomit%C3%A9en" class="new" title="Kirke- og undervisningskomitéen" wx:linktype="unknown" wx:pagename="Kirke-_og_undervisningskomitéen" id="wx54">Kirke- og undervisningskomitéen</a></p>
</li>

<li id="wx55"><a href="/wno/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="1358" id="wx56">1969</a>
<p id="wx57">– <a href="/wno/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4516" id="wx58">1973</a> medlem i <a href="/wno/Kirke-_og_undervisningskomit%C3%A9en" class="new" title="Kirke- og undervisningskomitéen" wx:linktype="unknown" wx:pagename="Kirke-_og_undervisningskomitéen" id="wx59">Kirke- og undervisningskomitéen</a></p>
</li>
</ul>

<a id="Ekstern_lenke" name="Ekstern_lenke"/>
</wx:section><wx:section level="2" title="Ekstern lenke" id="wxsec4"><h2 id="wx60">Ekstern lenke</h2>

<ul id="wx61">
<li id="wx62"><a href="http://epos.stortinget.no/biografi.aspx?initialer=AMS%c3%86" class="external text" wx:linktype="external" rel="nofollow" id="wx63">Stortinget.no - Biografi</a></li>
</ul>

<wx:template id="wx_t1" pagename="Mal:Biografistubb" page_id="34811"/>
<div class="stubb" id="wx64">
<div class="wx_image" wx:align="left" id="wx65"><a href="/wno/Bilde:David_face.png" title="personstubb" wx:linktype="image" wx:pagename="Bilde:David_face.png" id="wx66"><img src="/wno/Bilde:David_face.png" alt="personstubb" width="20" id="wx67"/></a></div>

<p id="wx68">Denne <a href="/wno/Biografi" title="Biografi" wx:linktype="known" wx:pagename="Biografi" wx:page_id="34813" id="wx69">biografien</a> er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx70">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx71"><a href="http://wno/wno/index.php?title=Ambj%C3%B8rg_S%C3%A6lthun&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx72">utvide den</a></span>.</p>

<i id="wx73">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx74">.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx75"><wx:template id="wx_t2" pagename="Mal:DEFAULTSORT:Sælthun,_Ambjørg"/>
<a href="/wno/Mal:DEFAULTSORT:S%C3%A6lthun%2C_Ambj%C3%B8rg" class="new" title="Mal:DEFAULTSORT:Sælthun, Ambjørg" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Sælthun,_Ambjørg" id="wx76">Mal:DEFAULTSORT:Sælthun, Ambjørg</a> <wx:templateend start="wx_t2"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Ambj%C3%B8rg_S%C3%A6lthun" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx77">Kategorier</a>: <span dir="ltr" id="wx78"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx79">Stubber 2008-12</a></span> | <span dir="ltr" id="wx80"><a href="/wno/Kategori:Biografistubber" title="Kategori:Biografistubber" wx:linktype="known" wx:pagename="Kategori:Biografistubber" wx:page_id="34812" id="wx81">Biografistubber</a></span> | <span dir="ltr" id="wx82"><a href="/wno/Kategori:Stortingsrepresentanter_1973%E2%80%931977" title="Kategori:Stortingsrepresentanter 1973–1977" wx:linktype="known" wx:pagename="Kategori:Stortingsrepresentanter_1973–1977" wx:page_id="125935" id="wx83">Stortingsrepresentanter 1973–1977</a></span> | <span dir="ltr" id="wx84"><a href="/wno/Kategori:Stortingsrepresentanter_1977%E2%80%931981" title="Kategori:Stortingsrepresentanter 1977–1981" wx:linktype="known" wx:pagename="Kategori:Stortingsrepresentanter_1977–1981" wx:page_id="125460" id="wx85">Stortingsrepresentanter 1977–1981</a></span> | <span dir="ltr" id="wx86"><a href="/wno/Kategori:Stortingsrepresentanter_1981%E2%80%931985" title="Kategori:Stortingsrepresentanter 1981–1985" wx:linktype="known" wx:pagename="Kategori:Stortingsrepresentanter_1981–1985" wx:page_id="125458" id="wx87">Stortingsrepresentanter 1981–1985</a></span> | <span dir="ltr" id="wx88"><a href="/wno/Kategori:Stortingsrepresentanter_fra_Sp" title="Kategori:Stortingsrepresentanter fra Sp" wx:linktype="known" wx:pagename="Kategori:Stortingsrepresentanter_fra_Sp" wx:page_id="293969" id="wx89">Stortingsrepresentanter fra Sp</a></span> | <span dir="ltr" id="wx90"><a href="/wno/Kategori:Personer_fra_%C3%85l_kommune" title="Kategori:Personer fra Ål kommune" wx:linktype="known" wx:pagename="Kategori:Personer_fra_Ål_kommune" wx:page_id="385953" id="wx91">Personer fra Ål kommune</a></span> | <span dir="ltr" id="wx92"><a href="/wno/Kategori:F%C3%B8dsler_i_1922" title="Kategori:Fødsler i 1922" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1922" wx:page_id="41843" id="wx93">Fødsler i 1922</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://nn.wikipedia.org/wiki/Ambj%C3%B8rg_S%C3%A6lthun" class="external" wx:linktype="interwiki" wx:pagename="nn:Ambjørg_Sælthun" id="wx94">Norsk (nynorsk)</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
